Subject: make xconfig bad colors

From: Michael Harnois <[email-masked]>
Date: 19 Aug 1996 22:18:13 -0500

Somewhere along the line, I'm not sure just where, the colors in the
xconfig screens on my system got messed up and I don't know how to fix
them. The background is white and the foreground is a pale grey -- so
grey, in fact, that only the top or bottom half of the button shapes
appears. How do I fix this?

-- 
+ Michael D. Harnois              + Christianity has not been tried +
+ Clergy, computer nerd,          + and found wanting. It has been  +
+ Linux user, Havanese owner      + found difficult and not tried.  + 
+ [email-masked]                +          --G. K. Chesterton     +